package com.rehome.meetingbook.bean;

/**
 * Create By HuangWenFei
 * 创建日期：2022-12-13 11:11
 * 描述：保存预约人员数据
 */
public class CbsYYUsersResultBean {
    //执行结果 （1成功，0失败，2发生异常）
    private String result;
    //提示信息
    private String msg;

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
